.navbar-inner {
	background-color: #1972B5;
	filter: none;
	background-image: none;
	background-repeat: repeat-x;
	border: 0;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
	padding-left: 0;
	padding-right: 0;
}

.navbar .brand {
	float: left;
	display: block;
	color: #fff;
	text-shadow: none;
}

.navbar-inner .menu-item a {
	display: block;
	padding: 7px 12px;
}

.btn.btn-navbar {
	float: right;
	padding: 10px 10px;
	margin-left: 5px;
	margin-right: 5px;
	color: #ffffff;
	text-shadow: none;
	background-color: #ededed;
	background-image: none;
	filter: none;
	border-color: #e5e5e5 #e5e5e5 #bfbfbf;
	border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
	border-color: #fff;
	background-color: #1972B5;
	margin-top: 10px;
	margin-right: 10px;
}

.navbar #appendedPrependedInput {
	margin: 10px 0 0 10px;
	display: inline-block;
	height: 21px;
}

.navbar .btn.searchButton {
	margin-top: 10px;
	border-radius: 0 !important;
	height: 37px;
}

.searchform-button-gif {
	padding: 3px;
}



@media handheld, only screen and (max-width: 767px) {
	#searchform {
		width: auto !important;
	}
	#searchblock {
		display: none;
	}
	.menu-header > ul {
		margin-bottom: 0;
	}
}